﻿@charset "utf-8";
/******基础样式开始******/

body {
	font-family: "微软雅黑", Microsoft Yahei, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background: #fff;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
table, td {
	font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #2e2e2e;
}
html, body, div, span, p, h1, h2, h3, h4, h5, h6, em, img, strong, blockquote, sub, sup, tt, i, b, dd, dl, dt, form, label, table, caption, tbody, tfoot, thead, tr, th, td, ul, li, p, a, ol {
	margin: 0;
	padding: 0;
}
s, i, em {
	font-style: normal;
	text-decoration: none;
}
ul, ol, li {
	list-style-type: none;
	list-style: none;
}
button, input, select, textarea {
	vertical-align: middle;
	font-family: Microsoft Yahei;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
address, cite, dfn, em, var {
	font-style: normal;
}
code, kbd, pre, samp {
	font-family: courier new, courier, monospace;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
legend {
	color: #000;
}
fieldset, img {
	border: 0;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color: #6e6e6e;
	text-decoration: none;
}
.white, .white a {
	color: #fff;
	text-decoration: none;
}
.white, a:hover {
	color: #e20013;
}
.clearfix {
	clear: both; /*height: 1px; margin-top: -1px; */
	overflow: hidden;
}
.fw {
	font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.fb {
	font-weight: bold;
}
.disb {
	display: block;
}
.disn {
	display: none;
}
@font-face {
	font-family: 'impact';
	src: url(impact.ttf);
	src: url('impact.eot'); /* IE9 Compat Modes */
	src: url('impact.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('impact.woff') format('woff'), /* Modern Browsers */ url('impact.ttf') format('truetype'), /* Safari, Android, iOS */ url('impact.svg#impact') format('svg'); /* Legacy iOS */
}
.area-dialog-ct {
	width: 760px;
	padding: 10px;
	background: #fff;
}
.area-dialog-bar {
	height: 40px;
	background: #003a52;
}
.area-dialog-bar span, .area-dialog-bar a {
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	padding: 0 15px;
}
.area-dialog-bar a#_a_c_close {
	float: right;
}
.area-dialog-ct .area-dialog-content {
margin0;
}
.area-dialog-ct .area-dialog-content::after {
	clear: both;
	display: block;
	content: "";
}
.area-dialog-content li {
	float: left;
	padding: 10px;
	position: relative;
}
.area-dialog-content .area-m-o {
	width: 150px;
	margin: 0;
	padding: 0 10px;
	background: #fff;
}
.area-dialog-content li .a-i-disable {
	background: #d8d8d8;
}
.area-dialog-content .area-m-o .a-check-num {
	color: #d00;
}
.area-dialog-content input {
	margin: -3px 5px 0 0;
}
.area-dialog-content .area-m-o lable {
	line-height: 35px;
	font-size: 12px;
	color: #333;
}
.area-dialog-content li .a-city-ct {
	display: none;
}
.area-dialog-content li.area-item-mover {
	background: #f7e76a;
}
.area-dialog-content li.area-item-mover .a-city-ct {
	display: block;
}
.area-dialog-bottom {
	margin-top: 10px;
	text-align: center;
}
.area-dialog-bottom a {
	padding: 5px 15px;
	color: #fff;
	background: #007ba9;
	font-size: 14px;
	border-radius: 3px;
}
.area-dialog-bottom a:hover {
	background: #003a52;
	transition: 0.3s ease;
}
.area-dialog-content .a-city-ct {
	position: absolute;
	left: 0;
	top: 45px;
	background: #f7e76a;
	padding: 10px;
	z-index: 100;
	width: 480px;
}
.area-dialog-content .a-city-ct:after {
	content: "";
	display: block;
	clear: both;
}
.area-dialog-content .a-city-ct p {
	float: left;
	width: 100px;
	padding: 5px 10px;
}
.color-1 {
	background-color: #249edc;
}
.color-2 {
	background-color: #17a668;
}
.color-3 {
	background-color: #741d88;
}
.color-4 {
	background-color: #da9627;
}
.color-5 {
	background-color: #ff9933;
}
.color-6 {
	background-color: #6666ff;
}
.color-7 {
	background-color: #ff99ff;
}
.color-8 {
	background-color: #66cc66;
}
.color-9 {
	background-color: #666;
}
.color-10 {
	background-color: #ff7800;
}
.color-11 {
	background-color: #ccc;
}
.color-12 {
	background-color: #ff3333;
}
.color-white {
	background-color: #fff;
}
.bgcolor-gray {
	background: #f5f5f5;
}
.ipt-txt {
	outline: none;
	border: 1px solid #ccc;
}
.ipt-txt:focus, .ipt-sec:focus {
	border: 1px solid #0078b5;
	box-shadow: #ccc 2px 4px 2px;
}
.small-ipt {
	line-height: 16px;
	width: 150px;
	height: 16px;
	padding: 4px;
}
.ipt-sec {
	padding: 5px;
}
.ipt-radio, .ipt-check {
	vertical-align: middle;
	margin: 0 5px 4px 0;
}
.btnBox {
	width: 100%;
	text-align: center;
}
.Submit {
	width: 200px;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	color: #fff;
	border: 0;
	outline: none;
	margin: 0 auto;
	cursor: pointer;
	transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
}
.Submit:hover {
	background-color: #F60;
}
#shouye {
	width: 100%;
	margin: 6px auto 0 auto;
	overflow: hidden;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
td {
	position: relative;
	z-index: 0;
}
td li div {
	width: 260px;
	height: 260px;
	overflow: hidden
}
td h3 {
	position: absolute;
	bottom: 10px;
	background: rgba(0, 0, 0, 0.69);
	heihgt: 20px;
	z-index: 1;
	margin-top: -30px !important;
	width: 93%;
	margin: 0 auto;
	transition: all ease 0.6s;
	color: #fff !important;
	line-height: 40px;
	font-size: 16px;
	font-weight: 300
}
td h3 a {
	color: #fff !important;
}
td h3:hover {
	background: rgba(0, 0, 0, 0.5);
	height: 260px;
	transition: all ease-in 0.6s;
	line-height: 320px;
	font-size: 24px;
	font-weight: 600
}
.case {
	margin: 10px 0;
	border-bottom: 1px solid #f6f6f6;
}
.case-title {
	font-size: 36px;
	font-weight: 600;
	color: #222;
	padding: 20px 0;
	text-align: center;
}
.case-main {
	max-width: 1380px;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	height: 600px
}
.case-main .main-fl {
	display: block;
	background: #e00000 url(../pic/lbj.png) no-repeat center bottom;
	width: /*300px*/29%;
	height: 600px;
	position: relative;
	padding: 60px 0 60px 36px;
	box-sizing: border-box;
	background-size: 100%;
}
.case-main .main-fl::before {
	content: '';
	display: block;
	width: 2px;
	height: 460px;
	background: #c31313;
	top: 60px;
	left: 18px;
	position: absolute;
}
.case-main .main-fl li {
	position: relative;
}
.case-main .main-fl li span {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	display: inline-block;
	padding: 6px 0;
}
.case-main .main-fl li.on span {
	border-bottom: 1px solid #fff;
}
.case-main .main-fl li.on::before {
	content: '';
	display: block;
	width: 2px;
	height: 45px;
	left: -30px;
	top: 0;
	background: #fff;
	position: absolute;
}
.case-main .main-fr {
	height: 600px;
	width: /*900px*/71%;
	background: #fff url(../pic/bj.jpg) no-repeat right bottom;
	overflow: hidden;
	overflow: hidden;
}
.case-main .main-fr li {
	height: 600px;
	width: 100%;
}
.case-main .main-fr li img {
	width: 100%
}
.case-main .main-fr .fr-txt {
	padding: 40px 50px;
	height: 200px;
}
.case-main .main-fr .fr-txt h3 {
	font-size: 24px;
	color: #616161;
	font-weight: 600;
	margin: 0 0 20px 0;
}
.case-main .main-fr .fr-txt p {
	font-size: 14px;
	color: #373737;
	line-height: 1.8em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0;
}
.case-main .main-fr .fr-txt .ft {
	width: 130px;
	height: 48px;
	display: block;
	background: #e00000;
	text-align: center;
	line-height: 48px;
	color: #fff;
	font-size: 14px;
	margin-top: 160px;
}
.case-main .main-fr .fr-txt .ft a {
	color: #fff;
}
#gsjs h3, #gsyw h3, #lxwm h3, #gstk h3 {
	font-size: 20px;
	color: #fff;
	line-height: 200%;
	background: #c10000;
	text-indent: 2em;
}
